/**
 * @provides checkinVelocityForm-css
 */

#curent {
    width: 52px;
    bottom: 160px;
    position: relative;
    left: 120px;  
    top: -1px;
}

label[for=curent]{
    position: relative;
    left: 173px;
    top: 22px;
}

#frequence_time{
    width: 180px;
}

#preview {
    position: relative;
    float: left;
    top: -150px;
    color : black;
}

#next {
    position: relative;
    float: right;
    top: -150px;
}

.phui-header-row{
    text-align: center;
}

.aphront-dialog-view-paragraph{
    position: relative;
    top : -29px;
    left : -20px;
}

#feedback {
    min-width: 50px;
    max-width: 50px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: 35px;
  }

label[for=feedback]{
    position: relative;
    left: 163px;
    top: 17px;
  }
#comment {
    max-width: 250px;
    bottom: 160px;
    position: relative;
    left: 120px;
    top: -35px;
}
label[for=comment]{
    position: relative;
    left: 163px;
    top: -15px;
}

.emotion-ground{
    position: relative;
    top: -14px;
}
